p {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #800000}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #F47A00;
background-color: #FFFF66}
a {  color: #CC0000}
a {  text-decoration: none}
a:hover { color: #FFF000; background-color: #CC0000}

h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #FF9900; background-color: #FFFF00}
